Subject: Ticket Assigned - Money not debited from bank account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 10:27:38 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Money not debited from bank account  Dear Team,

I had purchased order 9417836757 on 6th how ever still the amount is not deducted from my account. It’s on hold and please deduct the amount from my account before noon as I have to close my account. Already I communicated to customer service team regarding this and registered a complaint.

Thanks
Alguthaibi Dawood

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5816810